@import url(./global.css);

.mainContent {
    width: 60%;
}

#cal {
    width: 100%;
    justify-content: center;
}
#cal > iframe {
    width: 350px;
    height:400px;
    justify-self: center;
}

@media screen and (min-width: 760px) {
    #cal > iframe {
    width: 700px;
    height:600px;
    justify-self: center;
}
}

@media screen and (min-width: 850px) {
    #cal > iframe {
    width: 800px;
    height:600px;
    justify-self: center;
}
}


@media screen and (min-width: 1100px) {
    body {
    background-image: url(../images/triangles_web3.png);
    background-attachment: fixed;
    background-size: 100%;
    background-position-x: left;
    background-position-y: 100%;
    background-repeat: no-repeat;
    }
    
    .mainContent {
        padding-bottom: 400px;
        text-shadow: 0 0 10px var(--queenporcelain),
                    0 0 20px var(--queenporcelain);
    }
}